@font-face {
  font-family: 'oss-icons';
  src:  url('oss-icons.eot?hgng4i');
  src:  url('oss-icons.eot?hgng4i#iefix') format('embedded-opentype'),
    url('oss-icons.ttf?hgng4i') format('truetype'),
    url('oss-icons.woff?hgng4i') format('woff'),
    url('oss-icons.svg?hgng4i#oss-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon_"], [class*=" icon_"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'oss-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_account:before {
  content: "\e900";
}
.icon_add:before {
  content: "\e700";
}
.icon_add_circle:before {
  content: "\e701";
}
.icon_add_circle_outline:before {
  content: "\e702";
}
.icon_add_doc:before {
  content: "\e915";
}
.icon_add_doc_outline:before {
  content: "\e916";
}
.icon_add_photo:before {
  content: "\e703";
}
.icon_add_photo_outline:before {
  content: "\e704";
}
.icon_afinity_improvable:before {
  content: "\e901";
}
.icon_afinity_none:before {
  content: "\e902";
}
.icon_afinity_optimal:before {
  content: "\e903";
}
.icon_afinity_some:before {
  content: "\e904";
}
.icon_angle_down:before {
  content: "\e705";
}
.icon_angle_left:before {
  content: "\e706";
}
.icon_angle_right:before {
  content: "\e707";
}
.icon_angle_up:before {
  content: "\e708";
}
.icon_available:before {
  content: "\e712";
}
.icon_billboard:before {
  content: "\e709";
}
.icon_billboard_solid:before {
  content: "\e70a";
}
.icon_bookmarks:before {
  content: "\e70c";
}
.icon_bookmarks_outline:before {
  content: "\e70d";
}
.icon_brand:before {
  content: "\e905";
}
.icon_bulb:before {
  content: "\e906";
}
.icon_calendar_outline:before {
  content: "\e70f";
}
.icon_camera:before {
  content: "\e710";
}
.icon_camera_outline:before {
  content: "\e711";
}
.icon_car:before {
  content: "\e907";
}
.icon_check:before {
  content: "\e908";
}
.icon_check_circle:before {
  content: "\e713";
}
.icon_check_circle_outline:before {
  content: "\e714";
}
.icon_checked:before {
  content: "\e90d";
}
.icon_close:before {
  content: "\e715";
}
.icon_cloud_upload:before {
  content: "\e716";
}
.icon_cloud_upload_outline:before {
  content: "\e717";
}
.icon_coin:before {
  content: "\e90e";
}
.icon_collections:before {
  content: "\e718";
}
.icon_collections_outline:before {
  content: "\e719";
}
.icon_confirm:before {
  content: "\e73b";
}
.icon_confirm_solid:before {
  content: "\e73a";
}
.icon_crop:before {
  content: "\e71a";
}
.icon_cross:before {
  content: "\ea0f";
}
.icon_date:before {
  content: "\e909";
}
.icon_date_bday:before {
  content: "\e90a";
}
.icon_date_range:before {
  content: "\e71b";
}
.icon_delete:before {
  content: "\e71c";
}
.icon_delete_outline:before {
  content: "\e71d";
}
.icon_demographic:before {
  content: "\e71e";
}
.icon_demographic_outline:before {
  content: "\e71f";
}
.icon_description:before {
  content: "\e720";
}
.icon_description_outline:before {
  content: "\e721";
}
.icon_digital:before {
  content: "\e914";
}
.icon_directions:before {
  content: "\e722";
}
.icon_directions_outline:before {
  content: "\e723";
}
.icon_duplicate:before {
  content: "\e731";
}
.icon_duplicate_outline:before {
  content: "\e732";
}
.icon_edit:before {
  content: "\e724";
}
.icon_edit_file:before {
  content: "\e725";
}
.icon_edit_file_outline:before {
  content: "\e726";
}
.icon_edit_outline:before {
  content: "\e727";
}
.icon_email:before {
  content: "\e75a";
}
.icon_email_outline:before {
  content: "\e75b";
}
.icon_enlarge:before {
  content: "\e769";
}
.icon_error:before {
  content: "\e728";
}
.icon_error_outline:before {
  content: "\e729";
}
.icon_event:before {
  content: "\e72a";
}
.icon_exit_to:before {
  content: "\e72b";
}
.icon_expiring:before {
  content: "\e76d";
}
.icon_expiring_solid:before {
  content: "\e912";
}
.icon_eye:before {
  content: "\e90b";
}
.icon_facebook:before {
  content: "\e72c";
}
.icon_facebook_outline:before {
  content: "\e72d";
}
.icon_favorite:before {
  content: "\e72e";
}
.icon_favorite_outline:before {
  content: "\e72f";
}
.icon_file:before {
  content: "\e730";
}
.icon_file_outline:before {
  content: "\e733";
}
.icon_filters:before {
  content: "\e735";
}
.icon_filters_solid:before {
  content: "\e734";
}
.icon_graphic:before {
  content: "\e739";
}
.icon_graphic_solid:before {
  content: "\e738";
}
.icon_icon-add:before {
  content: "\e910";
}
.icon_img:before {
  content: "\e73d";
}
.icon_img_solid:before {
  content: "\e73c";
}
.icon_info:before {
  content: "\e73e";
}
.icon_info_outline:before {
  content: "\e73f";
}
.icon_instagram:before {
  content: "\e741";
}
.icon_instagram_solid:before {
  content: "\e740";
}
.icon_label:before {
  content: "\e742";
}
.icon_label_more:before {
  content: "\e743";
}
.icon_label_more_outline:before {
  content: "\e744";
}
.icon_label_off:before {
  content: "\e745";
}
.icon_label_off_outline:before {
  content: "\e746";
}
.icon_label_outline:before {
  content: "\e747";
}
.icon_left:before {
  content: "\e90c";
}
.icon_library_add:before {
  content: "\e748";
}
.icon_library_add_outline:before {
  content: "\e749";
}
.icon_library_check:before {
  content: "\e74a";
}
.icon_library_check_outline:before {
  content: "\e74b";
}
.icon_like:before {
  content: "\e90f";
}
.icon_link:before {
  content: "\e74c";
}
.icon_link2:before {
  content: "\e74d";
}
.icon_link_off:before {
  content: "\e74e";
}
.icon_linkedin:before {
  content: "\e74f";
}
.icon_linkedin_outline:before {
  content: "\e750";
}
.icon_list:before {
  content: "\e751";
}
.icon_listing:before {
  content: "\e780";
}
.icon_location:before {
  content: "\e737";
}
.icon_location_fixed:before {
  content: "\e736";
}
.icon_lock:before {
  content: "\e758";
}
.icon_lock_outline:before {
  content: "\e759";
}
.icon_map:before {
  content: "\e75d";
}
.icon_map_out:before {
  content: "\e792";
}
.icon_map_solid:before {
  content: "\e75c";
}
.icon_menu:before {
  content: "\e75e";
}
.icon_messenger:before {
  content: "\e75f";
}
.icon_messenger_outline:before {
  content: "\e760";
}
.icon_money:before {
  content: "\e919";
}
.icon_more_h:before {
  content: "\e762";
}
.icon_more_v:before {
  content: "\e763";
}
.icon_mosaic:before {
  content: "\e764";
}
.icon_mosaic_outline:before {
  content: "\e765";
}
.icon_open_with:before {
  content: "\e766";
}
.icon_organization:before {
  content: "\e924";
}
.icon_pdf:before {
  content: "\e767";
}
.icon_pdf_outline:before {
  content: "\e768";
}
.icon_pinmap:before {
  content: "\e911";
}
.icon_place:before {
  content: "\e756";
}
.icon_place_outline:before {
  content: "\e757";
}
.icon_ppt:before {
  content: "\e76a";
}
.icon_ppt_outline:before {
  content: "\e76b";
}
.icon_relation_enemy:before {
  content: "\e913";
}
.icon_relation_friend:before {
  content: "\e917";
}
.icon_relation_mentor:before {
  content: "\e918";
}
.icon_relation_neutral:before {
  content: "\e91a";
}
.icon_relation_opponent:before {
  content: "\e91b";
}
.icon_reload:before {
  content: "\e91c";
}
.icon_reply:before {
  content: "\e91d";
}
.icon_restore:before {
  content: "\e91e";
}
.icon_right:before {
  content: "\e91f";
}
.icon_save:before {
  content: "\e76c";
}
.icon_search:before {
  content: "\e76f";
}
.icon_send:before {
  content: "\e770";
}
.icon_send_email:before {
  content: "\e771";
}
.icon_send_email_outline:before {
  content: "\e772";
}
.icon_send_outline:before {
  content: "\e773";
}
.icon_share:before {
  content: "\e775";
}
.icon_share_solid:before {
  content: "\e774";
}
.icon_shipping:before {
  content: "\e754";
}
.icon_shipping_outline:before {
  content: "\e755";
}
.icon_star:before {
  content: "\e920";
}
.icon_streetview:before {
  content: "\e777";
}
.icon_streetview_solid:before {
  content: "\e776";
}
.icon_tag:before {
  content: "\e752";
}
.icon_tag_outline:before {
  content: "\e753";
}
.icon_tel:before {
  content: "\e921";
}
.icon_trash:before {
  content: "\e925";
}
.icon_twitter:before {
  content: "\e778";
}
.icon_twitter_outline:before {
  content: "\e779";
}
.icon_unavailable:before {
  content: "\e70b";
}
.icon_upload:before {
  content: "\e922";
}
.icon_user:before {
  content: "\e77a";
}
.icon_user_circle:before {
  content: "\e923";
}
.icon_user_disabled:before {
  content: "\e77b";
}
.icon_user_disabled_outline:before {
  content: "\e77c";
}
.icon_user_outline:before {
  content: "\e77d";
}
.icon_video:before {
  content: "\e77f";
}
.icon_video_solid:before {
  content: "\e77e";
}
.icon_vimeo:before {
  content: "\e781";
}
.icon_vimeo_outline:before {
  content: "\e782";
}
.icon_vista_cruzada:before {
  content: "\e783";
}
.icon_vista_natural:before {
  content: "\e784";
}
.icon_warning:before {
  content: "\e785";
}
.icon_warning_outline:before {
  content: "\e786";
}
.icon_whatsapp:before {
  content: "\e788";
}
.icon_whatsapp_solid:before {
  content: "\e787";
}
.icon_xls:before {
  content: "\e789";
}
.icon_xls_outline:before {
  content: "\e78a";
}
.icon_youtube:before {
  content: "\e78b";
}
.icon_youtube_outline:before {
  content: "\e78c";
}
.icon_zip:before {
  content: "\e78d";
}
.icon_zip_outline:before {
  content: "\e78e";
}
.icon_zoom:before {
  content: "\e78f";
}
.icon_zoom_in:before {
  content: "\e790";
}
.icon_zoom_out:before {
  content: "\e791";
}
.icon_zoom_outline:before {
  content: "\e793";
}
